# Encoding: UTF-8
#
# Cookbook Name:: bastion
# Recipe:: default
#
# Copyright 2015-2016, Socrata, Inc.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

apt_update 'default'

include_recipe "#{cookbook_name}::dev_tools"
include_recipe "#{cookbook_name}::firewall"
include_recipe "#{cookbook_name}::remote_desktop"
include_recipe "#{cookbook_name}::logging"
include_recipe "#{cookbook_name}::greeting"
